Subject: Re: A HOT time at SigGraph...
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 15:00:08 -0700

On Thu, 25 Apr 1996, MicroTech wrote:

> On TV a couple weeks ago they featured a small business that specialized in
> ONLY hot sauces, and they had a web site. I don't remember the exact URL,
> but I found it by searching for 'hothothot' in one of the search engines.
> They had some pretty wild stuff there for the gastronomically adventurous,
> including some with hazard warnings on the labels.

Mark's web site has a link to the HotHotHot web site...I just paid them a
visit and ordered the "Blow Your Head Off" hot sauce 4-pack.  

If I suddenly disappear off of the mailing list then everyone will know
what happened to me!  =)

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner

 Lightspeed Animation Contest entries must be received by May 3rd, 1996!
                                                          -------------